Subject: Soccer uniform returned?
From: "Mike" <[email-masked]>
To: "New Covenant" <[email-masked]>
Date: Wed, 14 Oct 2009 10:26:22 -0400

Hi Betsy.
I know I asked you when I was in the office the other day but I just wanted to follow up.  Was a girls soccer jersey set returned (#7 shirt, shorts, socks) to the office?  Can you kind of ask around and see if anyone might have received it?  I have asked this family at least 4 or 5 times and I really don't want to contact them again if they have.  If they have not, I would like an invoice done up and sent out.  I will give you the contact information if we get to that point.  Much appreciated!
Thank you,
Michael Bishop
[email-masked]